Statistics.Types

# Confidence level

data CL a

## Accessors

confidenceLevel

significanceLevel

## Constructors

mkCL

mkCLE

mkCLFromSignificance

mkCLFromSignificanceE

## Constants and conversion to nσ

cl90

cl95

cl99

### Normal approximation

nSigma

nSigma1

getNSigma

getNSigma1

# p-value

data PValue a

## Accessors

pValue

## Constructors

mkPValue

mkPValueE

# Estimates and upper/lower limits

data Estimate e a

data NormalErr a

data ConfInt a

data UpperLimit a

data LowerLimit a

## Constructors

estimateNormErr

(±)

estimateFromInterval

estimateFromErr

## Accessors

confidenceInterval

asymErrors

class Scale e

# Other

type Sample

type WeightedSample

type Weights